-- 基础信息
base_info = {
	group_id = 250029003
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 3001, gadget_id = 70900365, pos = { x = 40.749, y = 4.350, z = -58.091 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 3002, gadget_id = 70900366, pos = { x = 35.848, y = 4.350, z = -44.320 }, rot = { x = 0.000, y = 180.824, z = 0.000 }, level = 1 },
	{ config_id = 3003, gadget_id = 70900368, pos = { x = 31.136, y = 9.605, z = -51.766 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 3004, gadget_id = 70900368, pos = { x = 0.547, y = 10.943, z = -50.543 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 3005, gadget_id = 70900367, pos = { x = 25.431, y = 4.350, z = -51.861 }, rot = { x = 0.000, y = 89.170, z = 0.000 }, level = 1 },
	{ config_id = 3006, gadget_id = 70320002, pos = { x = 12.733, y = 4.350, z = -44.129 }, rot = { x = 0.000, y = 186.044, z = 0.000 }, level = 1 },
	{ config_id = 3007, gadget_id = 70320002, pos = { x = 2.550, y = 4.350, z = -58.395 }, rot = { x = 0.000, y = 355.860, z = 0.000 }, level = 1 },
	{ config_id = 3008, gadget_id = 70900370, pos = { x = -13.147, y = 4.350, z = -51.671 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 3009, gadget_id = 70900367, pos = { x = 12.204, y = 0.500, z = -10.044 }, rot = { x = 0.000, y = 182.699, z = 0.000 }, level = 1 },
	{ config_id = 3010, gadget_id = 70900367, pos = { x = 23.882, y = 0.500, z = -9.300 }, rot = { x = 0.000, y = 176.642, z = 0.000 }, level = 1 },
	{ config_id = 3011, gadget_id = 70900367, pos = { x = 36.634, y = 0.500, z = -8.133 }, rot = { x = 0.000, y = 176.642, z = 0.000 }, level = 1 },
	{ config_id = 3012, gadget_id = 70900368, pos = { x = 24.348, y = 10.974, z = -15.596 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 3013, gadget_id = 70320001, pos = { x = -21.733, y = 4.350, z = -32.699 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 3014, gadget_id = 70900369, pos = { x = -12.772, y = 4.350, z = -50.994 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 3015, gadget_id = 70900369, pos = { x = -19.000, y = 4.350, z = -14.137 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 3016, gadget_id = 70900370, pos = { x = -19.375, y = 4.495, z = -14.814 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 3001, 3002, 3003, 3004, 3005, 3006, 3007, 3008, 3009, 3010, 3011, 3012, 3013, 3014, 3015, 3016 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
